//
//  View+Extensions.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/18.
//

import SwiftUI

extension View{
    @ViewBuilder
    func hideNativeTabBar() -> some View{
        self
            .toolbar(.hidden, for: .tabBar)
    }
}
